﻿.body {
    color: #5E6671 !important;
    
}

.body-wrapper {max-width: 1903px !important; color: #5E6671 !important;}



.sp-module ul > li > a:hover {
    color: #B09267;
}
  

p {
    margin: 0 0 15px;
 color: #5E6671 !important;
}

ul {
padding-left: 1em;
-webkit-margin-before: 0 ;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0 ;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px ;

}

    .tp-caption.h1, .h1 {
    font-size: 90px;
    line-height: 71px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
    text-shadow: none;
    white-space: normal;
}

#sp-main-body ul  li {
       margin: 0 7px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #BEA27A;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 0;
    position: relative;
    color: #5E6671;
    font-size: 13px;
     text-transform: uppercase;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    display: block;
    padding: 10px;
    color: #5E6671;
    cursor: pointer;
}

.category-module li {padding: 0}

a {
    color: #5E6671;
}

.sp-module .sp-module-title {margin-left: 5px !important}

a:hover {color: #BEA27A; font-weight: normal; text-decoration: none }
a:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}

a {
  text-underline-position: under;
}

.bluewash1 {background: url("../images/bluewash.jpg") no-repeat;}

.gold a {margin-top: 30px; background: url("../images/backarrow.png") no-repeat;  line-height: 18px; padding: 8px; padding-left: 28px; color: #B09267;}


 .gold a:hover {font-weight: 700; border: 1px solid #B09267; }

.golden {color: #B09267; font-size: 120%;}

.hovermid {font-size: 30px; text-align: center; padding-top: 70px; color: #8F7A5C !important; line-height: 40px; margin-bottom: 0 }

#sp-header {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
    height: 130px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}

img {
    display: inline;
    max-width: 100%;
    height: auto;
}

.small {font-size: 14px}


.moreclients a {color: #132175; font-weight: 600; padding-left: 30px; padding-right: 20px; text-align: center; background: url("../images/forwardarrow.png") right center no-repeat;}

.moreclients a:hover, a:focus, a:active {text-decoration: underline; color: #B09267}

.row .row {
    width: auto;
    margin-left: auto !important;
    margin-right: auto !important;
padding-left: 2%;
  
}

.vidplay {background: url("../images/VIDEO-Play-Button-white.png") no-repeat ; height: 60px; width: 20%; float: right;  }
.vidplay2 {background: url("../images/VIDEO-Play-Button-blue.png") no-repeat;  height: 60px;  width: 20%; float: right; }

.showme{ 
display: none ;
}
.showhim:hover .showme{
display : block ;
}

.row:hover .select{
    display: block
}

.select{
    display: none;
}

a.btn-primary  {
    color: #fff;
    background-color: #24486A !important;
    border-color: #2e6da4;
}

 a:hover.btn-primary{
    color: #fff;
    background-color: #2F5D89 !important;
    border-color: #2e6da4;
}


#sp-right {padding-left: 30px; padding-right: 5px;}

#sp-header .logo {
    display: inline-block;
    height: 120px;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0 auto;
    text-align: center;
 padding-top: 5px;
    
}

#sp-header .logo .col-xs-10, .col-sm-4, .col-md-4, .hidden-sm, .hidden-xs {padding: 0 !important}

.about { width: 100%; padding: 15px; border: 1px solid #D9C7AE; float: left;  margin-bottom: 30px;}

.aboutinner1 { float: left; width: 20%;}

.aboutinner2 { float: right; width: 75%; margin-left: 5%;}


 h3  {font-size: 20px !important; float: none !important; margin: 10px auto 0 auto !important;}

h6 {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
line-height: 1;
color: #5E6671;
}

.itemid-627 article.item .entry-header h2 {display: none}

.video {width: 100%; height: 100%}

.meet1 {color: #fff; font-size: 30px; text-transform: uppercase; line-height: 130%; }

.meet2 {color: #fff; font-size: 26px; line-height: 150%; margin-top: 30px;}
.meet3 {color: #fff; font-size: 18px; line-height: 150%; text-transform: uppercase;}

.rl_sliders.accordion > .accordion-group {
  margin-bottom: 2px;
  border: 1px solid #D9C7AE;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}


.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    padding: 9px 15px;
    border-top: 0px;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #fff;
    color: #5E6671;
}



.gboxestop2 {border-top: 1px solid #333; border-bottom: 1px solid #333;}

.gboxessides {border-left: 1px solid #D9C7AE;  border-right: 1px solid #333;}

.gboxesbottom {border-bottom: 1px solid #333;}

.goldboxes3r {border-top: 1px solid #D9C7AE; border-bottom: 1px solid #D9C7AE; border-right: 1px solid #D9C7AE;}
.goldboxes3l {border-top: 1px solid #D9C7AE; border-bottom: 1px solid #D9C7AE; border-left: 1px solid #D9C7AE;}

/*
.boxes {border: 1px solid #5E6671}

.boxesside {border-left: 1px solid #5E6671; }

.boxessides {border-left: 1px solid #5E6671;  border-right: 1px solid #5E6671;}

.boxestop2 {border-top: 1px solid #5E6671; border-bottom: 1px solid #5E6671;}

.boxesbottom {border-bottom: 1px solid #5E6671;}

.boxes3r {border-top: 1px solid #5E6671; border-bottom: 1px solid #5E6671; border-right: 1px solid #5E6671;}
.boxes3l {border-top: 1px solid #5E6671; border-bottom: 1px solid #5E6671; border-left: 1px solid #5E6671;}

.boxes1r {border-right: 1px solid #5E6671;}
.gboxes { border: 1px solid #333;}
*/

.jmg-img-hover-inline {margin: 0 !important; padding: 0 !important
}

.main_images_wrapper_grey-border-shadow div.main_large_image .large_img {
    padding: 0px !important;
    margin: 0px;
    border: 1px #ddd solid;
    box-shadow: inset 1px 1px 0 #cccccc,inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc;
    box-sizing: border-box;
}

.bluehome1 { color: #060089; text-align: center; font-size: 24px; margin-bottom: 8px; letter-spacing: 2px; line-height: 34px;}
.bluehome2 { color: #060089; text-align: center; font-size: 13px; text-transform: uppercase; margin-bottom: 20px}
.bluehome3 { color: #060089; text-align: center; font-size: 16px; text-transform: uppercase; line-height: 18px;}

.whitebox {padding: 15px 25px 30px 40px;}

.pinkbox {background: #D9CCBB; padding: 15px 25px 30px 40px;}

.bluebox {background: #D6DDE3; padding: 15px 25px 30px 40px;}



.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
  background-color: #fff;
  color: #5E6671;
  text-decoration: none;
}

.rl_sliders.accordion > .accordion-group > div > a:focus, .rl_sliders.accordion > .accordion-group.active > div > a:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#sp-top-bar {
    display: none;
}

.tparrows.preview1 {display: none !important}

.space {margin-top: 20px}

.sp-default-logo {max-height: 120px}

/* img.sp-default-logo:hover {opacity: 0;}

 #sp-header .logo:hover, .logo:focus, .logo:active {background: url("../images/logohover.png") no-repeat; } */


.homequote {background: url("../images/quote.png") no-repeat  top left; padding-top: 45px;  font-family: Open Sans, sans-serif; text-align: center;  font-size: 16px !important; line-height: 28px; }

.contactquote {background: url("../images/quote.png") no-repeat  top left; padding-left: 55px;  text-align: left;  color: #B09267; font-size: 18px; line-height: 29px; }

.comment-small1 {line-height: 26px }

h5 {background: url("../images/quote.png") no-repeat  top left; padding-left: 55px; padding-top: 10px; height: 40px; color: #8F7249; text-transform: uppercase; line-height: 22px;   vertical-align: middle; margin-bottom: 20px }

.morelink {
    text-decoration: none;
    font-size: 14px !important;
   text-transform: uppercase;
color: #8F7A5C;
}

.contactus { background: url('../images/leaf.jpg') no-repeat; padding: 15px 20px 20px 20px; width: 320px; height: 80px;  }


.contactusback  {  font-size: 20px; color: #fff;  text-align: center; }
.contactusback:hover,  .contactusback:active, .contactusback:focus {color: #fff; text-decoration: none; }

.contactus:hover,  .contactus:active, .contactus:focus {background: url('../images/leafover.jpg') no-repeat; }

#offcanvas-toggler {
    float: right;
    height: 110px;

    margin-right: 15px;
    font-size: 26px;
    width: 48px;
}

#offcanvas-toggler::before {
   content: "";
   padding-right: 10px;
   font-size: 20px;

}


#offcanvas-toggler > i {
    color: #2C5880;
}

#offcanvas-toggler >i:hover  {
    color: #BEA27A;
}



/*header.menu-fixed,
header.menu-fixed .logo {height: 75px !important; }
header.menu-fixed .sp-megamenu-parent > li > a {line-height: 75px; } 
header.menu-fixed #sp-logo img {max-height:70px; max-width: 133px; }
header.menu-fixed .ph {margin-top: 22px !important; }
header.menu-fixed #offcanvas-toggler {  line-height: 65px;} */

.offcanvas-menu {
    width: 320px;
    height: 100%;
    background-color: #fff !important;
    color: #276682 !important;
    position: fixed;
    top: 0;
    right: 0;
    -webkit-transform: translateX(320px);
    transform: translateX(320px);
    visibility: hidden;
    overflow: inherit;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 10000;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: transparent !important;
}

.sp-module ul > li > a::before {
    font-family: FontAwesome;
    content: "";
    margin-right: 0 !important;
   
}



.lmenu ul {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
    z-index: 99;
    display: inline-block;
    float: left;
  position: relative;
color: #5E6671;

 
}

.sp-module ul > li > a {color: #5E6671;}

.lmenu ul > li {
    display: inline-block;
    border-bottom: 0px ;
    -webkit-transition: 300ms;
    transition: 300ms;
 padding: 0 !important;
margin: 0 !important;

}


 .lmenu ul > li > a {
   line-height: inherit;
    -webkit-transition: 300ms;
    transition: 300ms;
  font-size: 14px;
   text-transform: uppercase;
   white-space: nowrap !important; 
   padding: 50px 20px  0 20px;
  -webkit-padding-before: 50px;


}

.lmenu ul >li >a:hover {
  color: #BEA27A !important;
   background: #fff !important;
   text-decoration: underline;
  font-size: 14px;
      
}

.lmenu  li.active > a, .lmenu > li:hover > a {
    color: #BEA27A;
background: #fff !important;
text-decoration: underline;

}



.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 50px 20px 0 20px;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0px;
color: #5E6671;
 
}

.sp-megamenu-parent > li:first-child > a, .sp-megamenu-parent > li:first-child > span { padding-left: 0 !important;}


.sp-megamenu-parent > li:last-child > a, .sp-megamenu-parent > li:last-child > span { padding-right: 0 !important;}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #BEA27A;
    text-decoration: underline;
    font-weight: normal;
    
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #1F3E5A !important;
   font-weight: normal;
   text-decoration: none;
   border: 0;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border: 0;
        border-bottom-width: 0px;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    position: relative;
    border-bottom: 1px solid #D9C7AE;
    overflow: hidden;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #276682;
    font-weight: 500;
    line-height: 28px;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:active {
     background: #1F3E5A !important;
    color: #fff;
}


.offcanvas-menu .offcanvas-inner .sp-module-parent ul > li a: active {  font-weight: bold !important}


.itemid-571 article.item {margin: 0 20px}

/* .tp-caption:hover { background: rgba(0, 0, 0, 0.2);} */

#sp-main-body {
    padding: 20px 0;}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border-bottom: 0px solid #eee;
}

h1 {
    color: #5E6671;
padding-bottom: 30px;
position: relative;
text-transform: uppercase;
font-size: 30px !important;
font-weight: normal !important;
text-align: center;
line-height: 40px;

}

h1::after{
    content: "";
    position: absolute;
    width: 60px;
    left: 50%;
    height: 1px;
    text-align: center;
    border-bottom: 5px solid #BEA27A;
    padding-top: 55px;
    transform: translate(-50%, 0);
    
}

h2 {
    color: #5E6671;
padding-bottom: 30px;
position: relative;
text-transform: uppercase;

}

h2::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    left: 48%;
    border-bottom: 5px solid #BEA27A;
    padding-top: 55px;
    
}

.noline {
    color: #5E6671;
padding-bottom: 30px;
line-height: 36px;
position: relative;
text-transform: uppercase;
font-size: 30px !important;
font-weight: normal !important;
text-align: center; }


.bfQuickMode .bfLabelLeft label {
    width: 32% !important;
    padding-left: 13%;
    float: left;
    margin: 0px 10px 0px 0px;
}

.bfQuickMode section input[type="text"], .bfQuickMode section textarea, .bfQuickMode section select {
    float: left;
    margin: 0px;
    width: 56% !important; }

.bfQuickMode .bfSubmitButton {float: left !important; margin-left: 34%;}


.bfQuickMode .bfRequired {
    vertical-align: top;
    background: none;
    font-size: 90% !important;
    font-weight: normal !important;
    border: none;
    padding: 0px 0px 0px 5px;
    margin: 0px;
    color: #BEA27A !important;
    float: none;
}


textarea {height: 120px !important;}



#sp-footer {
    background: #1F3E5A;
}


#sp-footer p {color: #fff !important}

.sppb-carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%; 
border: 0px solid #ddd;
}

.gallerymenu {width: 20%; float: left;}



 .gallerymenu p {margin-bottom: 5px;}


.gallerytext {width: 75%; float: right; margin-left: 5%;}

.kitchencat {line-height: 17px !important; }

.kitchencat  a {color: #e29818; font-size: 15px !important; text-align: left !important; margin-left: 1px !important;  }

.porttitle {text-align: center; font-size: 18px; margin-top: 10px;}

.testimonials { 
        border: 0px solid #eee; }

.entry-image {margin: 5px 60px 60px 0px; max-width: 420px; float: left;  }
.entry-header {margin-top: 0}

.entry-header h2  {padding-bottom: 15px;} 

.entry-header h2 a {
  color: #B09267;
  text-transform: none;
  line-height: 30px;
}

.entry-header h2 {
  color: #B09267;
  text-transform: none;
}

.entry-header h2::after {display: none; padding-top: 20px; }

.entry-header {
    position: relative;
    margin-bottom: 0px;
}

.blog  {max-width: 1050px !important; float: none; margin: 0 auto; }

.item-page {max-width: 980px !important;  float: none; margin: 0 auto; }

.news {max-width: 970px !important; float: none; margin: 0 auto; }


.item-page .full-image{float: none !important; text-align: center !important; margin: 15px auto !important; max-width: 1060px !important; }



.mod-articles-category-title {font-size: 14px; padding-left: 0 }

#cboxContent h3  {background: url("../images/quote.png") no-repeat  top left; padding-left: 45px; line-height: 50px; }


h3 .testimonials  {background: url("../images/quote.png") no-repeat  top left; padding-left: 45px; line-height: 50px; }


.testimonials h3 {background: url("../images/quote.png") no-repeat  top left; padding-left: 45px; line-height: 50px; }

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 30px;
    border: 0;
}

#sp-page-builder .sppb-section-title .sppb-title-heading::after  {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    bottom: 0;
    left: 48%;
    border-bottom: 5px solid #BEA27A;
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}

.sppb-testimonial-pro .sppb-carousel-inner > .sppb-item {padding: 15px; }

.sppb-testimonial-pro .sppb-carousel-control {
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #ccc;
    color: #888;
    margin: 0px 6px;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

.sppb-testimonial-pro .sppb-testimonial-message {
    font-size: 16px;
    line-height: 24px;
    padding-left: 50px;
    background: url("../images/quote.png") no-repeat  top left;
    text-align: left !important;
    
}

.readmore-js-toggle {font-size: 12px !important; color: #ccc}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title {
    font-size: 20px;
    line-height: 140% !important;
    letter-spacing: 1px ;
}

.sp-simpleportfolio .sp-simpleportfolio-description > h2 {
   margin-top: 0;
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 30px;
    border: 0;
    text-align: center;
}



.sp-simpleportfolio .sp-simpleportfolio-description {
    width: 100% !important;
    float: left;
}

.sp-simpleportfolio .sp-simpleportfolio-meta {
    display: none !important;}

.ph {font-size: 22px; margin-top: 45px}

.cat_child_heading {margin: 2px 0 10px 0; font-size: 13px; text-transform: uppercase; text-align: center; height: 34px;}

div.des_container_below {
    margin: 35px 0px 35px 0px !important;
}

.des_div p {text-align: center;  padding: 0 15px;}

.des_div_overlay_outer .before{
    color: #ffffff;
    font-size: 28px;
    line-height: 22px;
    right: 80px;
    bottom: 150px;
    text-align: right;
  text-shadow: 2px 2px 2px #333;
}

.des_div_overlay_outer p {
    color: #ffffff;
    font-size: 16px;
    line-height: 22px;
    margin-left: 40px;
  margin-right: 40px;
    bottom: 30px;
    text-align: center;
  text-shadow: 1px 1px 1px #333;
}

.des_div_overlay_outer .before{
    color: #ffffff;
    font-size: 28px;
    line-height: 22px;
    margin-right: 80px;
    margin-bottom: 150px;
    text-align: right;
  text-shadow: 2px 2px 2px #333;
}



.des_div_overlay_inner {
    box-sizing: border-box;
    background: none;
    padding: 5px;
}


.sppb-btn-lg {
    padding: 12px 18px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 4px;
   color: #fff;
}

.sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active, .sppb-btn-primary.active, .open > .dropdown-toggle.sppb-btn-primary {
    color: #ffffff;
    background-color: #1F3E5A;
}

@media screen and (min-width: 1025px) {
{max-width: 1903px !important}
}

@media screen and (max-width: 1025px) {

 .lmenu ul > li > a {
    display: inline-block;
     line-height: 30px;
    -webkit-transition: 300ms;
    transition: 300ms;
  font-size: 14px;
   padding: 50px 10px 0 7px; 
   -webkit-padding-before: 50px;
white-space: nowrap !important;

}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 50px 10px  0 10px;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0px;
color: #5E6671;
    margin: 0;
}


}

@media screen and  (max-width: 1200px) {

.lmenu ul > li > a {
    display: inline-block;
     line-height: 30px;
    -webkit-transition: 300ms;
    transition: 300ms;
  font-size: 14px;
   padding: 50px 10px 0 8px !important; 
   -webkit-padding-before: 50px;
white-space: nowrap !important;

}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 50px 10px  0 8px !important;
    line-height: 30px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0px;
color: #5E6671;
    margin: 0;}



}

@media screen and (max-width: 768px) {

.ph {font-size: 20px;}

#sp-header .logo {padding-left: 15%; }

.tp-caption modern_medium_fat_white {font-size: 40px !important}



header.menu-fixed,
header.menu-fixed .logo {height: 55px !important; }
#sp-header #sp-header {height: 55px !important; }
header.menu-fixed .sp-megamenu-parent > li > a {line-height: 55px; } 
header.menu-fixed #sp-logo img {height:46px; width: 88px; }
header.menu-fixed #offcanvas-toggler {  line-height: 50px;}

}





} 


@media screen and (max-width: 497px) {

.sppb-btn-lg {
    padding: 12px 16px;
    font-size: 16px;
  
}

gallerymenu {width: 39%; float: left;}

.gallerytext {width: 60%; float: right; margin-left: 3%}

.kitchencat  a {font-size: 12px !important; }

.kitchencat {line-height: 14px !important; }

.cat_child_heading { font-size: 10px !important; height: 20px;}

.sp-default-logo {
    max-height: 90px; }

#sp-header {max-height: 100px !important;}

#sp-header .logo {max-height: 100px !important; padding-left: 15%; }

h5 {background: url("../images/quote.png") no-repeat  top left; padding-left: 55px; padding-top: 10px; height: 40px; color: #8F7249; text-transform: uppercase; line-height: 22px;   vertical-align: middle; margin-bottom: 40px }


.comment-small1 {font-size: 15px; line-height: 24px }

.whitebox {padding: 15px 20px 25px 20px;}

.pinkbox {background: #D9CCBB; padding: 15px 20px 25px 20px;}

.bluebox {background: #D6DDE3; padding: 15px 20px 25px 20px;}



.col-xs-10 {padding: 0;}


.tp-bullets.simplebullets.round .bullet { display: none}

#offcanvas-toggler::before {
   display: none;
}


   
}

.large_img {
    max-height: 392px !important;
}



}